/* +++++ Typography +++++ */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('../fonts/basecoat.css');
@import url('../../../assets/fonts/font-awesome/font-awesome.min.css');

/* +++++ Sticky footer styles +++++ */
html {
	position: relative;
  min-height: 100%;
}

body {
	min-height: 100%;
	/* Move down content because we have a fixed navbar that is 3.5rem tall */
	padding-top: 3.5rem;
  /* Margin bottom by footer height */
  margin-bottom: 90px;
  font-family: "Open Sans", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fbfcf7; /* cotton */
  text-align: left;
  background-color: #222023; /* nd-charcoal */
}

#form1 {
	min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 90px;
  padding-top: 20px;
  line-height: 1.5;
  background-color: #f5f5f5;
}

.logo {
	margin-bottom: 1rem;
}

/* target IE 8, 9 and 10 */
@media screen\0 {
	img.logo {
		width: 100%;
		max-width: 480px;
	}
}

/* target IE Edge 12+ */
@supports (-ms-accelerator:true) {
		img.logo {
		width: 100%;
		max-width: 480px;
	}
}

/* =================================================== */
/* +++++ Custom page CSS and Bootstrap Overrides +++++ */
/* =================================================== */
main > .container {
  padding-bottom: 3rem;
}

.footer {
	background-color: #111;
	font-size: 0.8rem;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
}

.footer a {
  color: #bbb;
}

.footer a:focus,
.footer a:hover {
  color: #ddd;
}

code {
  font-size: 80%;
}

a {
  color: #ff9db6;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #ff7aa7;
  text-decoration: underline;
}

a:active {
  color: #ff6699;
  text-decoration: underline;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

a.pdf-link:before {
	display: inline-block;
	padding-right: 5px;
	content: "\f1c1";
	font-family: "FontAwesome";
	font-size: inherit;
	vertical-align: baseline;
	text-decoration: none;
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid rgba(255,255,255, 0.2);
}

hr.dashed {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 1px dashed rgba(255,255,255, 0.3);
}

hr.dotted {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  border: 0;
  border-top: 1px dotted rgba(255,255,255, 0.3);
}

.alert > hr {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  border: 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid rgba(255,255,255, 0.2);
}

h1, .h1, h2, .h2, h3, .h3 {
	font-family: "Basecoat", "Open Sans", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-weight: 700;
}

h1, .h1 {
  font-size: 2.5rem;
  color: #30bdbc;
}

h2, .h2 {
  font-size: 2rem;
  color: #bdce83;
}

h1 small, .h1 small,
h2 small, .h2 small {
  font-size: 70%;
}

h3, .h3 {
  font-size: 1.75rem;
  color: #f37976;
}

aside h3 {
	font-size: 1.5rem;
	line-height: 1.3;
}

.card-header > h3 {
	margin-bottom: 0;
}

h4, .h4 {
  font-size: 1.25rem;
  font-weight: 600;
  color: #83c5ec;
}

h5, .h5 {
  font-size: 1rem;
  font-weight: 600;
  color: #f89c59;
}

h6, .h6 {
  font-size: 0.86rem;
  color: #ffd74e;
}

.page-header {
	padding-top: 1.5rem;
	padding-bottom: 0.25rem;
	margin-bottom: 1.25rem;
	border-bottom: 2px solid rgba(0,0,0, 0.15);
}

/* +++++ BS text colors +++++ */
.text-primary {
  color: #3ebfe9 !important;
}

a.text-primary:hover, a.text-primary:focus {
  color: #22a3d6 !important;
}

.text-secondary {
  color: #92d3f9 !important;
}

a.text-secondary:hover, a.text-secondary:focus {
  color: #83c5ec !important;
}

.text-success {
  color: #cee18e !important;
}

a.text-success:hover, a.text-success:focus {
  color: #bdce83 !important;
}

.text-info {
  color: #46dedd !important;
}

a.text-info:hover, a.text-info:focus {
  color: #30bdbc !important;
}

.text-warning {
  color: #ffd74e !important;
}

a.text-warning:hover, a.text-warning:focus {
  color: #fecc50 !important;
}

.text-danger {
  color: #ff8199 !important;
}

a.text-danger:hover, a.text-danger:focus {
  color: #ef456d !important;
}

.text-muted {
  color: #999 !important;
}

.text-white {
  color: #fff !important;
}

/* +++++ CTMH Colors +++++ */
.text-bluebird { color: #0081c0 !important; }
.text-carolina { color: #83c5ec !important; }
.text-lagoon { color: #30bdbc !important; }
.text-lemon { color: #ffd74e !important; }
.text-nectarine { color: #f89c59 !important; }
.text-pixie { color: #f59ead !important; }
.text-raspberry { color: #ef456d !important; }
.text-smoothie { color: #f37976 !important; }
.text-sweetleaf { color: #bdce83 !important; }

.bg-bluebird { background-color: #0081c0; }
.bg-carolina { background-color: #83c5ec; }
.bg-lagoon { background-color: #30bdbc; }
.bg-lemon { background-color: #ffd74e; }
.bg-nectarine { background-color: #f89c59; }
.bg-pixie { background-color: #f59ead; }
.bg-raspberry { background-color: #ef456d; }
.bg-smoothie { background-color: #f37976; }
.bg-sweetleaf { background-color: #bdce83; }

/* +++++ utility/ref for tints +++++ */
.bg-bluebird-tint { background-color: rgba(0,129,192, 0.12); }
.bg-carolina-tint { background-color: rgba(131,197,236, 0.15); }
.bg-lagoon-tint { background-color: rgba(48,189,188, 0.12); }
.bg-lemon-tint { background-color: rgba(255,215,78, 0.15); }
.bg-nectarine-tint { background-color: rgba(248,156,89, 0.15); }
.bg-pixie-tint { background-color: rgba(245,158,173, 0.15); }
.bg-raspberry-tint { background-color: rgba(218,69,110, 0.12); }
.bg-smoothie-tint { background-color: rgba(243,121,118, 0.15); }
.bg-sweetleaf-tint { background-color: rgba(189,206,131, 0.15); }

.jumbotron {
	color: #e5e7e0; /* linen */
  background-color: #303030;
}

.jumbotron h1, .jumbotron h2, .jumbotron h3 {
	font-family: "Basecoat", "Open Sans", Roboto, "Helvetica Neue", Arial, sans-serif;
	font-weight: 700;
}

.banner {
	width: 100%
	height: auto;
	min-height: 112px;
	margin-bottom: 2rem;
	background-color: #fff;
}

/* --- temporary --- */
.banner > .container { padding-right: 0; padding-left: 0; }

.bnr-home {
	background-image: url('../img/bg-hex-lemon.svg');
	background-attachment: fixed;
	background-position: top 0 left 0;
	background-repeat: repeat;
}

.bnr-agenda {
	background-image: url('../img/bg-hex-bluebird.svg');
	background-attachment: fixed;
	background-position: top 0 left 0;
	background-repeat: repeat;
}

.bnr-contest {
	background-image: url('../img/bg-hex-pixie.svg');
	background-attachment: fixed;
	background-position: top 0 left 0;
	background-repeat: repeat;
}

.bnr-logo-items {
	background-image: url('../img/bg-hex-raspberry.svg');
	background-attachment: fixed;
	background-position: top 0 left 0;
	background-repeat: repeat;
}

.bnr-faq {
	background-image: url('../img/bg-hex-lagoon.svg');
	background-attachment: fixed;
	background-position: top 0 left 0;
	background-repeat: repeat;
}

/* +++++ Navbar styles +++++ */
.navbar-brand {
  display: inline-block;
  width: 6rem;
  height: 3rem;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
  background-image: url('../img/conv19-logo-sm.svg') ;
  background-position: left 0 top 0;
  background-repeat: no-repeat;
}

.navbar-brand:hover, .navbar-brand:focus {
  text-decoration: none;
}

.navbar-dark {
	background-color: #111;
}

.navbar-dark .navbar-brand {
  color: #83c5ec;
}

.navbar-dark .navbar-brand:hover,
.navbar-dark .navbar-brand:focus {
  color: #fff;
}

.navbar-dark .navbar-nav .nav-link {
  color: #83c5ec;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0,0,0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
  color: #c7ebf6;
}

.navbar-dark .navbar-nav .nav-link:before {
	content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: rgba(0,129,192, 0.3);
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.navbar-dark .navbar-nav .nav-link:hover:before,
.navbar-dark .navbar-nav .nav-link:focus:before,
.navbar-dark .navbar-nav .nav-link:active:before {
	left: 0;
  right: 0;
}

.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255,255,255, 0.3);
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #fff;
}

.navbar-dark .navbar-toggler {
  color: rgba(255,255,255, 0.6);
  border-color: rgba(131,197,236, 0.3);
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(131,197,236, 0.85)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-dark .navbar-text {
  color: rgba(255,255,255, 0.6);
}

.navbar-dark .navbar-text a {
  color: #fff;
}

.navbar-dark .navbar-text a:hover, .navbar-dark .navbar-text a:focus {
  color: #fff;
}

/* +++++ Button styles +++++ */
.btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}

.btn:hover, .btn:focus {
  text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0,123,255, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

a.btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}

.btn-primary {
  color: #fff;
  background-color: #0081c0;
  border-color: #005b87;
  text-shadow: 0 -1px 1px rgba(0,0,0, 0.35);
}

.btn-primary:hover {
  color: #fff;
  background-color: #006ea3;
  border-color: #004161;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(0,129,192, 0.35);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #0081c0;
  border-color: #005b87;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #006ea3;
  border-color: #003b57;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0,129,192, 0.35);
}

.btn-secondary {
  color: #fff;
  background-color: #83c5ec;
  border-color: #5fa0c7;
  text-shadow: 0 -1px 1px rgba(0,0,0, 0.35);
}

.btn-secondary:hover {
  color: #fff;
  background-color: #73b4db;
  border-color: #4787ae;
}

.btn-secondary:focus, .btn-secondary.focus {
  box-shadow: 0 0 0 0.2rem rgba(131,197,236, 0.35);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  color: #fff;
  background-color: #83c5ec;
  border-color: #5fa0c7;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #6bacd3;
  border-color: #4382a9;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(131,197,236, 0.35);
}

.btn-success {
  color: #334824;
  background-color: #bdce83;
  border-color: #9cb05b;
  text-shadow: 0 1px 0px rgba(255,255,255, 0.35);
}

.btn-success:hover {
  color: #334824;
  background-color: #acbf6f;
  border-color: #8ba147;
}

.btn-success:focus, .btn-success.focus {
  box-shadow: 0 0 0 0.2rem rgba(189,206,131, 0.35);
}

.btn-success.disabled, .btn-success:disabled {
  color: #334824;
  background-color: #bdce83;
  border-color: #9cb05b;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
  color: #26361b;
  background-color: #a1b562;
  border-color: #869c41;
}

.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(189,206,131, 0.35);
}

.btn-info {
  color: #fff;
  background-color: #30bdbc;
  border-color: #279797;
  text-shadow: 0 -1px 1px rgba(0,0,0, 0.35);
}

.btn-info:hover {
  color: #fff;
  background-color: #2db0b0;
  border-color: #1f7878;
}

.btn-info:focus, .btn-info.focus {
  box-shadow: 0 0 0 0.2rem rgba(48,189,188, 0.35);
}

.btn-info.disabled, .btn-info:disabled {
  color: #fff;
  background-color: #30bdbc;
  border-color: #279797;
}

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: #289e9d;
  border-color: #1c6f6f;
}

.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(48,189,188, 0.35);
}

.btn-warning {
  color: #b22421;
  background-color: #ffd74e;
  border-color: #fbb155;
  text-shadow: 0 1px 0px rgba(255,255,255, 0.35);
}

.btn-warning:hover {
  color: #b22421;
  background-color: #fecc50;
  border-color: #f89c59;
}

.btn-warning:focus, .btn-warning.focus {
  box-shadow: 0 0 0 0.2rem rgba(255,215,78, 0.35);
}

.btn-warning.disabled, .btn-warning:disabled {
  color: #b22421;
  background-color: #ffd74e;
  border-color: #fbb155;
}

.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
  color: #921d1b;
  background-color: #f5c349;
  border-color: #db8d3a;
}

.btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-warning.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255,215,78, 0.35);
}

.btn-danger {
  color: #fff;
  background-color: #ef456d;
  border-color: #cc3b5d;
  text-shadow: 0 -1px 1px rgba(0,0,0, 0.35);
}

.btn-danger:hover {
  color: #fff;
  background-color: #db3f64;
  border-color: #b43452;
}

.btn-danger:focus, .btn-danger.focus {
  box-shadow: 0 0 0 0.2rem rgba(239,69,109, 0.35);
}

.btn-danger.disabled, .btn-danger:disabled {
  color: #fff;
  background-color: #ef456d;
  border-color: #cc3b5d;
}

.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active,
.show > .btn-danger.dropdown-toggle {
  color: #fff;
  background-color: #cc3b5d;
  border-color: #b43452;
}

.btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-danger.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(239,69,109, 0.35);
}

.btn-light {
  color: #222;
  background-color: #f4f4f4;
  border-color: #ccc;
  text-shadow: 0 1px 0px rgba(255,255,255, 0.35);
}

.btn-light:hover {
  color: #222;
  background-color: #e9e9e9;
  border-color: #bbb;
}

.btn-light:focus, .btn-light.focus {
  box-shadow: 0 0 0 0.2rem rgba(221,221,221, 0.35);
}

.btn-light.disabled, .btn-light:disabled {
  color: #222;
  background-color: #f4f4f4;
  border-color: #ccc;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
.show > .btn-light.dropdown-toggle {
  color: #222;
  background-color: #e1e1e1;
  border-color: #aaa;
}

.btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-light.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(221,221,221, 0.35);
}

.btn-dark {
  color: #fff;
  background-color: #737b7e;
  border-color: #52585a;
  text-shadow: 0 -1px 1px rgba(0,0,0, 0.35);
}

.btn-dark:hover {
  color: #fff;
  background-color: #666d6f;
  border-color: #3e4244;
}

.btn-dark:focus, .btn-dark.focus {
  box-shadow: 0 0 0 0.2rem rgba(115,123,126, 0.35);
}

.btn-dark.disabled, .btn-dark:disabled {
  color: #fff;
   background-color: #737b7e;
  border-color: #52585a;
}

.btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
.show > .btn-dark.dropdown-toggle {
  color: #fff;
  background-color: #585f61;
  border-color: #45494b;
}

.btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-dark.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(115,123,126, 0.5);
}

/* +++ Custom Button styles +++ */
.btn {
  border-style: solid;
  border-width: 0 1px 4px 1px;
}

.btn:not(.disabled):hover {
  margin-top: 1px;
  border-bottom-width: 3px;
}

.btn:not(.disabled):active {
  margin-top: 2px;
  border-bottom-width: 2px;
}

[class*="btn-outline"] {
  border-top-width: 1px;
}

.btn-group-vertical .btn + .btn:hover {
  margin-top: -1px;
  border-top-width: 1px;
}

.btn-group-vertical .btn + .btn:active {
  margin-top: -1px;
  border-top-width: 2px;
}

.btn-link {
  color: #ef456d;
  background-color: transparent;
  border-color: transparent;
  border-top-width: 1px;
}

.btn-link:focus, .btn-link.focus {
  text-decoration: underline;
  border-color: transparent;
  box-shadow: none;
}

.btn-link:hover {
  color: #f3869c;
  text-decoration: underline;
  background-color: transparent;
  border-color: transparent;
}

.btn-link:active {
  color: #f3869c;
  text-decoration: underline;
  background-color: transparent;
  border-color: transparent;
  box-shadow: none;
}

.btn-link:disabled, .btn-link.disabled {
  color: #999;
  pointer-events: none;
}

.btn-lg, .btn-group-lg > .btn {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}

.btn-sm, .btn-group-sm > .btn {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.nav-tabs {
  border-bottom: 1px solid #303030;
}

.nav-tabs .nav-item {
  margin-bottom: -1px;
}

.nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
  border-color: #303030 #303030 #2b2b2b;
}

.nav-tabs .nav-link.disabled {
  color: #adb5bd;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #fff;
  background-color: #303030;
  border-color: #2b2b2b #2b2b2b #303030;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* +++++ Card styles +++++ */
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #303030;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0, 0.15);
  border-radius: 0.25rem;
}

.card > hr {
  margin-right: 0;
  margin-left: 0;
}

.card > .list-group:first-child .list-group-item:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.card > .list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
}

.card-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0;
}

.card-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link:hover {
  text-decoration: none;
}

.card-link + .card-link {
  margin-left: 1.25rem;
}

.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0,0,0, 0.08);
  border-bottom: 1px solid rgba(0,0,0, 0.15);
}

.card-header:first-child {
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.card-header + .list-group .list-group-item:first-child {
  border-top: 0;
}

.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: #444;
  border-top: 1px solid #2b2b2b;
}

.card-footer:last-child {
  border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}

.card-header-tabs {
  margin-right: -0.625rem;
  margin-bottom: -0.75rem;
  margin-left: -0.625rem;
  border-bottom: 0;
}

.card-header-pills {
  margin-right: -0.625rem;
  margin-left: -0.625rem;
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
}

.card-img {
  width: 100%;
  border-radius: calc(0.25rem - 1px);
}

.card-img-top {
  width: 100%;
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

.card-img-bottom {
  width: 100%;
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}

.card-deck {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.card-deck .card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .card-deck {
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  .card-deck .card {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

.card-group {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.card-group > .card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .card-group {
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .card-group > .card {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-bottom: 0;
  }
  .card-group > .card + .card {
    margin-left: 0;
    border-left: 0;
  }
  .card-group > .card:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .card-group > .card:first-child .card-img-top,
  .card-group > .card:first-child .card-header {
    border-top-right-radius: 0;
  }
  .card-group > .card:first-child .card-img-bottom,
  .card-group > .card:first-child .card-footer {
    border-bottom-right-radius: 0;
  }
  .card-group > .card:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .card-group > .card:last-child .card-img-top,
  .card-group > .card:last-child .card-header {
    border-top-left-radius: 0;
  }
  .card-group > .card:last-child .card-img-bottom,
  .card-group > .card:last-child .card-footer {
    border-bottom-left-radius: 0;
  }
  .card-group > .card:only-child {
    border-radius: 0.25rem;
  }
  .card-group > .card:only-child .card-img-top,
  .card-group > .card:only-child .card-header {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
  }
  .card-group > .card:only-child .card-img-bottom,
  .card-group > .card:only-child .card-footer {
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
  }
  .card-group > .card:not(:first-child):not(:last-child):not(:only-child) {
    border-radius: 0;
  }
  .card-group > .card:not(:first-child):not(:last-child):not(:only-child) .card-img-top,
  .card-group > .card:not(:first-child):not(:last-child):not(:only-child) .card-img-bottom,
  .card-group > .card:not(:first-child):not(:last-child):not(:only-child) .card-header,
  .card-group > .card:not(:first-child):not(:last-child):not(:only-child) .card-footer {
    border-radius: 0;
  }
}

.card-columns .card {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
  }
  .card-columns .card {
    display: inline-block;
    width: 100%;
  }
}

@media (max-width: 575.98px) {
	.card-header > h3 {
		font-size: 1.5rem;
	}
}

.accordion .card:not(:first-of-type):not(:last-of-type) {
  border-bottom: 0;
  border-radius: 0;
}

.accordion .card:not(:first-of-type) .card-header:first-child {
  border-radius: 0;
}

.accordion .card:first-of-type {
  border-bottom: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.accordion .card:last-of-type {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #444;
  border-radius: 0.25rem;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #999;
  content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

.breadcrumb-item.active {
  color: #999;
}

.breadcrumb a {
  color: #fff;
}

/* +++++ Alert styles +++++ */
.alert-primary {
  color: #003d64;
  background-color: #b9ddee;
  border-color: rgba(0,129,192, 0.2);
}

.alert-primary hr {
  border-top-color: rgba(0,129,192, 0.2);
}

.alert-primary .alert-link {
  color: #005f92;
}

.alert-secondary {
  color: #005f92;
  background-color: #d2eaf8;
  border-color: rgba(131,197,236, 0.5);
}

.alert-secondary hr {
  border-top-color: rgba(131,197,236, 0.5);
}

.alert-secondary .alert-link {
  color: #0081c0;
}

.alert-success {
  color: #336633;
  background-color: #d5e6b2;
  border-color: rgba(189,206,131, 0.7);
}

.alert-success hr {
  border-top-color: rgba(189,206,131, 0.7);
}

.alert-success .alert-link {
  color: #568b3c;
}

.alert-info {
  color: #006666;
  background-color: #b4e7e7;
  border-color: rgba(48,189,188, 0.45);
}

.alert-info hr {
  border-top-color: rgba(48,189,188, 0.45);
}

.alert-info .alert-link {
  color: #1a8080;
}

.alert-warning {
  color: #b22421;
  background-color: #ffedaf;
  border-color: rgba(255,215,78, 0.8);
}

.alert-warning hr {
  border-top-color: rgba(255,215,78, 0.8);
}

.alert-warning .alert-link {
  color: #c5542c;
}

.alert-danger {
  color: #feeef2;
  background-color: #ef456d;
  border-color: rgba(0,0,0, 0.15);
}

.alert-danger hr {
  border-top-color: rgba(0,0,0, 0.15);
}

.alert-danger .alert-link {
  color: #fff;
}

.alert-light {
  color: #191919;
  background-color: #d6d6d6;
  border-color: #c5c5c5;
}

.alert-light hr {
  border-top-color: #b8b8b8;
}

.alert-light .alert-link {
  color: #303030;
}

.alert-dark {
  color: #eee;
  background-color: #404040;
  border-color: #111;
}

.alert-dark hr {
  border-top-color: #222;
}

.alert-dark .alert-link {
  color: #e9e9e9;
}

/* +++++ List Group styles +++++ */

.list-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
}

.list-group-item-action {
  width: 100%;
  color: #444;
  text-align: inherit;
}

.list-group-item-action:hover, .list-group-item-action:focus {
  color: #444;
  text-decoration: none;
  background-color: #444;
}

.list-group-item-action:active {
  color: #fff;
  background-color: #ebebeb;
}

.list-group-item {
  position: relative;
  display: block;
  padding: 0.75rem 1.25rem;
  margin-bottom: -1px;
  background-color: #303030;
  border: 1px solid #444;
}

.list-group-item:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.list-group-item:hover, .list-group-item:focus {
  z-index: 1;
  text-decoration: none;
}

.list-group-item.disabled, .list-group-item:disabled {
  color: #999;
  background-color: #303030;
}

.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: #375a7f;
  border-color: #375a7f;
}

.list-group-flush .list-group-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}

.list-group-flush:first-child .list-group-item:first-child {
  border-top: 0;
}

.list-group-flush:last-child .list-group-item:last-child {
  border-bottom: 0;
}

.list-group-item-primary {
  color: #1d2f42;
  background-color: #c7d1db;
}

.list-group-item-primary.list-group-item-action:hover, .list-group-item-primary.list-group-item-action:focus {
  color: #1d2f42;
  background-color: #b7c4d1;
}

.list-group-item-primary.list-group-item-action.active {
  color: #fff;
  background-color: #1d2f42;
  border-color: #1d2f42;
}

.list-group-item-secondary {
  color: #232323;
  background-color: #cbcbcb;
}

.list-group-item-secondary.list-group-item-action:hover, .list-group-item-secondary.list-group-item-action:focus {
  color: #232323;
  background-color: #bebebe;
}

.list-group-item-secondary.list-group-item-action.active {
  color: #fff;
  background-color: #232323;
  border-color: #232323;
}

.list-group-item-success {
  color: #006249;
  background-color: #b8ecdf;
}

.list-group-item-success.list-group-item-action:hover, .list-group-item-success.list-group-item-action:focus {
  color: #006249;
  background-color: #a4e7d6;
}

.list-group-item-success.list-group-item-action.active {
  color: #fff;
  background-color: #006249;
  border-color: #006249;
}

.list-group-item-info {
  color: #1b4f72;
  background-color: #c6e2f5;
}

.list-group-item-info.list-group-item-action:hover, .list-group-item-info.list-group-item-action:focus {
  color: #1b4f72;
  background-color: #b0d7f1;
}

.list-group-item-info.list-group-item-action.active {
  color: #fff;
  background-color: #1b4f72;
  border-color: #1b4f72;
}

.list-group-item-warning {
  color: #7e5109;
  background-color: #fce3bd;
}

.list-group-item-warning.list-group-item-action:hover, .list-group-item-warning.list-group-item-action:focus {
  color: #7e5109;
  background-color: #fbd9a5;
}

.list-group-item-warning.list-group-item-action.active {
  color: #fff;
  background-color: #7e5109;
  border-color: #7e5109;
}

.list-group-item-danger {
  color: #78281f;
  background-color: #f8cdc8;
}

.list-group-item-danger.list-group-item-action:hover, .list-group-item-danger.list-group-item-action:focus {
  color: #78281f;
  background-color: #f5b8b1;
}

.list-group-item-danger.list-group-item-action.active {
  color: #fff;
  background-color: #78281f;
  border-color: #78281f;
}

.list-group-item-light {
  color: #191919;
  background-color: #c5c5c5;
}

.list-group-item-light.list-group-item-action:hover, .list-group-item-light.list-group-item-action:focus {
  color: #191919;
  background-color: #b8b8b8;
}

.list-group-item-light.list-group-item-action.active {
  color: #fff;
  background-color: #191919;
  border-color: #191919;
}

.list-group-item-dark {
  color: #5a5e62;
  background-color: #e8eaed;
}

.list-group-item-dark.list-group-item-action:hover, .list-group-item-dark.list-group-item-action:focus {
  color: #5a5e62;
  background-color: #dadde2;
}

.list-group-item-dark.list-group-item-action.active {
  color: #fff;
  background-color: #5a5e62;
  border-color: #5a5e62;
}

/* +++++ BS background colors +++++ */
.bg-primary {
  background-color: #0081c0 !important;
}

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #006ea3 !important;
}

.bg-secondary {
  background-color: #83c5ec !important;
}

a.bg-secondary:hover, a.bg-secondary:focus,
button.bg-secondary:hover,
button.bg-secondary:focus {
  background-color: #73b4db !important;
}

.bg-success {
  background-color: #bdce83 !important;
}

a.bg-success:hover, a.bg-success:focus,
button.bg-success:hover,
button.bg-success:focus {
  background-color: #acbf6f !important;
}

.bg-info {
  background-color: #30bdbc !important;
}

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
  background-color: #2db0b0 !important;
}

.bg-warning {
  background-color: #ffd74e !important;
}

a.bg-warning:hover, a.bg-warning:focus,
button.bg-warning:hover,
button.bg-warning:focus {
  background-color: #fecc50 !important;
}

.bg-danger {
  background-color: #ef456d !important;
}

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus {
  background-color: #bd2130 !important;
}

.bg-light {
	background-color: #404040 !important;
}

a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
  background-color: #363636 !important;
}

.bg-dark {
  background-color: #171717 !important;
}

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #070707 !important;
}

.bg-white {
  background-color: #fff !important;
}

.bg-transparent {
  background-color: transparent !important;
}

/* +++++ Adjustments +++++ */
.card.bg-secondary,
.card.bg-secondary .card-title {
	color: #003d64;
}

.card.bg-success,
.card.bg-success .card-title {
	color: #334824;
}

.card.bg-warning,
.card.bg-warning .card-title {
	color: #b22421;
}

.text-white .card-title {
	color: #fff !important;
}

/* +++++ Hex/Honeycomb backgrounds +++++ */
.bg-hex-bluebird { background: #fff url('../img/bg-hex-bluebird.svg') 0 0 repeat; }
.bg-hex-carolina { background: #fff url('../img/bg-hex-carolina.svg') 0 0 repeat; }
.bg-hex-lagoon { background: #fff url('../img/bg-hex-lagoon.svg') 0 0 repeat; }
.bg-hex-lemon { background: #fff url('../img/bg-hex-lemon.svg') 0 0 repeat; }
.bg-hex-nectarine { background: #fff url('../img/bg-hex-nectarine.svg') 0 0 repeat; }
.bg-hex-pixie { background: #fff url('../img/bg-hex-pixie.svg') 0 0 repeat; }
.bg-hex-raspberry { background: #fff url('../img/bg-hex-raspberry.svg') 0 0 repeat; }
.bg-hex-smoothie { background: #fff url('../img/bg-hex-smoothie.svg') 0 0 repeat; }
.bg-hex-sweetleaf { background: #fff url('../img/bg-hex-sweetleaf.svg') 0 0 repeat; }

.corner-hex-lemon {
	background-image: url('../img/corner-hex-lemon.svg');
	background-position: right -3rem;
	background-size: auto;
	background-repeat: no-repeat;
}

@media (max-width: 575.98px) {
	.corner-hex-lemon { background-image: none; }
	.display-3.confetti {
		font-size: 3rem;
	}
}

.confetti { transition: color 0.15s ease-in-out; }

/* === Carousel styles === */
.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-item {
  position: relative;
  display: none;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.carousel-item > img {
	border-radius: 0.375rem;
}

.carousel-item-next,
.carousel-item-prev {
  display: block;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}

@media screen and (prefers-reduced-motion: reduce) {
  .carousel-item.active,
  .carousel-item-next,
  .carousel-item-prev {
    transition: none;
  }
}

.carousel-item-next,
.carousel-item-prev {
  position: absolute;
  top: 0;
}

.carousel-item-next.carousel-item-left,
.carousel-item-prev.carousel-item-right {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-next.carousel-item-left,
  .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel-item-next,
.active.carousel-item-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-next,
  .active.carousel-item-right {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

.carousel-item-prev,
.active.carousel-item-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-prev,
  .active.carousel-item-left {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: 0.6s;
  transition-property: opacity;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-fade .carousel-item-next,
  .carousel-fade .carousel-item-prev,
  .carousel-fade .carousel-item.active,
  .carousel-fade .active.carousel-item-left,
  .carousel-fade .active.carousel-item-prev {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 10%;
  color: #fff;
  text-align: center;
  opacity: 0.6;
}

.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}

.carousel-control-prev {
  left: 0;
}

.carousel-control-next {
  right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgba(255,255,255, 0.5);
}

.carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators .active {
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}

/* ======================
[class*="corner-hex-"] {
  (selector and attributes here);
}
======================*/

.ag-placeholder-wrap,
.contest-placeholder-wrap {
	position: relative;
	height: auto;
	min-height: 20rem;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	background-color: #303030;
	border-radius: 6px;
}

.ag-placeholder,
.contest-placeholder {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 212px;
	text-align: center;
}

.faq-list {
	margin-top: 2rem;
	font-size: 1.25rem;
	font-weight: 600;
	line-height: 1.2;
	color: #30bdbc;
}

.faq-list li {
	margin-bottom: 1rem;
	padding-bottom: 0.5rem;
	border-bottom: 1px dashed rgba(255,255,255, 0.3);
}

.faq-list > li h4 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-size: 1.25rem;
  line-height: 1.2;
  color: #67dfdf;
}

.faq-list li p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fbfcf7; /* cotton */
}

.faq-list > li ul,
.faq-list > li ol {
	font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fbfcf7; /* cotton */
}

.faq-list > li ul li,
.faq-list > li ol li {
	padding-bottom: 0;
	border-bottom: 0;
}

.dl-tab-ldr {
	width: 100%;
	padding-top: 0.75rem;
	padding-right: 0.75rem;
	padding-bottom: 0.375rem;
	padding-left: 0.75rem;
	font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #fbfcf7; /* cotton */
  background-color: #1b3542; /* bluebird 20% tint over #222222 */
  border: 1px solid rgba(0,129,192, 0.5);
  border-width: 1px 0;
}

.dl-tab-ldr > div {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	background: none;
}

.dl-tab-ldr dt > span,
.dl-tab-ldr dd > span {
	background-color: #1b3542;
}

.dl-tab-ldr dt { font-weight: 400; }
.dl-tab-ldr dd { font-weight: 700; }

@media (min-width: 768px) {
	.dl-tab-ldr > div {
		/* === background image for tabbed leader effect === */
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAADAQMAAACKz+y4AAAABlBMVEUAAAD///+l2Z/dAAAAAnRSTlMAsyT7Lw4AAAAMSURBVAjXY5jAAAQAAtYAkWR7FWYAAAAASUVORK5CYII='); /* PNG leader */
		background-repeat: repeat-x;
		background-position: bottom 1rem right 0;
		border: 0;
	}
	.dl-tab-ldr dt {
		float: left;
		width: 18rem;
		overflow: hidden;
		text-align: left;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.dl-tab-ldr dt span { padding-right: 0.375rem; }
	.dl-tab-ldr dd {
		margin-left: 18rem;
		text-align: right;
	}
	.dl-tab-ldr dd span { padding-left: 0.375rem; }
}

/* +++++++++++++++++++++++++++++ */
/* +++++ Agenda styles +++++ */
/* +++++++++++++++++++++++++++++ */
.card > .dl-agenda {
  padding: 0;
  margin: 0;
}

.dl-agenda > div {
	width: 100%;
	margin: 0;
	padding: 0.75rem 1.25rem 0.375rem 1.25rem;
	border: 1px dashed rgba(255,255,255, 0.10);
	border-width: 0 0 1px 0;
}

.dl-agenda > div:last-of-type {
	border: 0;
}

.dl-agenda dt { font-weight: 600; color: #83c5ec; }

/* +++ for use if add'l info is needed +++ */
/* ==========================================
.dl-agenda dd.loc {
	font-weight: 400;
	color: #859594;
}

.dl-agenda dd.loc:before {
	margin-right: 4px;
	content: "\f041";
	font-family: "FontAwesome";
}
========================================== */

@media (min-width: 768px) {
  .dl-agenda dt {
	  clear: left;
		float: left;
		width: 12rem;
		padding-right: 1rem;
		text-align: right;
  }

  .dl-agenda dd {
	  margin-left: 12rem;
	  padding-left: 1rem;
	  border-left: 3px dotted rgba(255,255,255, 0.10);
  }
}

.business-classes {
	padding: 0;
	list-style: none;
	color: #ccc;
}

.business-classes > li {
	padding: 0.25rem 0 0;
}

.business-classes > li:first-child {
	padding: 0.75rem 0 0;
}

.business-classes h4 {
	margin-bottom: 0.25rem;
	font-size: 1rem;
	color: #f37976;
}

/* +++++++++++++++++++++++++++++ */
/* +++++ Logo Items styles +++++ */
/* +++++++++++++++++++++++++++++ */
.logo-item {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	margin-right: -0.25rem;
	padding: 2rem 1rem;
	border: 1px solid rgba(255,255,255, 0.15);
	border-width: 1px 0 0 0;
}

div.logo-item:nth-of-type(odd) {
	margin-right: -4px;
}

@media (max-width: 768.98px) {
	.logo-item {
		display: block;
		width: 100%;
		margin: 0;
		margin-bottom: -1px;
		border: 1px solid rgba(255,255,255, 0.15);
		border-width: 1px 0 !important;
	}

	div.logo-item:nth-of-type(odd) {
		margin-right: 0;
	}
}

.logo-item img.bg-white { background: #fff; }

h4.item-name {
	font-weight: 600;
	color: #83c5ec;
}

@media (min-width: 768px) {
	h4.item-name {
		margin: 0 0 8px 0;
	}
}

.item-number {
	font-size: 1rem;
 	float: right;
}

.item-price {
	font-size: 1rem;
	font-weight: 600;
	color: #ee456d;
}

.item-price.soldout {
	color: #ee456d !important;
	text-decoration: line-through;
}

.logo-item .card-header > h4 { margin-bottom: 0; font-size: 1rem; }
.logo-item .card .card-body .shirt-sizes { font-size: 1rem; }

.t-icon {
	height: 14px;
	width: 18px;
	margin: -0.125rem 0.25rem 0 0;
	vertical-align: middle;
}

.size-note {
}

table.shirt-sizes { margin: 0; }

table.shirt-sizes th,
table.shirt-sizes td,
table.shirt-sizes thead th {
  border-color: rgba(255,255,255, 0.15);
}

table.sizing {
	margin-bottom: 0.5rem;
	border-bottom: 1px solid #ddd;
}

table.shirt-sizes thead th,
table.shirt-sizes tbody td {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}

table.shirt-sizes thead th,
table.sizing thead th,
table.sizing tbody th {
	font-weight: 600;
}

table.sizing thead th,
table.sizing tbody td {
	text-align: center;
}

table.sizing thead th small { font-size: 80%; font-weight: normal; }

table.shirt-sizes > thead > tr > th:nth-child(even),
table.shirt-sizes > tbody > tr > td:nth-child(even) {
	text-align: right;
}

.dl-apparel { font-size: 0.86rem; }
.dl-apparel dt { font-size: 1rem; color: #2c3e4b; }
.dl-apparel dd { margin-bottom: 0.5rem; }
/* +++++ END logo items styles +++++ */

.modal { color: #212529; }
.modal-header > h4.modal-title { color: #0081c0; }

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display: none;
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 32px;
	height: 32px;
	border: none;
	font-family: "FontAwesome";
	font-size: 32px;
	line-height: 1;
	text-indent: 0;
	vertical-align: top;
	text-decoration: none;
	color: #0c5770;
	opacity: 0.7;
	filter:alpha(opacity=80);
	z-index: 2001;
}

#toTopHover {
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 32px;
	height: 32px;
	border: none;
	font-family: "FontAwesome";
	font-size: 32px;
	line-height: 1;
	text-indent: 0;
	vertical-align: top;
	text-decoration: none;
	color: #8edbda;
	opacity: 0;
	filter:alpha(opacity=0);
	z-index: 2003;
}

#toTop:active, #toTop:focus {
	outline: none;
}